"sAudioJourneyContentTypeOptionAll"="الكل";
"sAudioJourneyContentTypeOptionAudiobooks"="الكتب الصوتية";
"sAudioJourneyContentTypeOptionPodcasts"="برامج البودكاست";
"sAudioJourneyContentTypeOptionTypeDisplay"="نوع المحتوى";
"sAudioJourneyIntentDescription"="Spotify بيفتح على موجز الصفحة الرئيسية، وبيظهرلك نوع المحتوى اللي اخترته";
"sAudioJourneyIntentTitle"="تصفُّح موجز الصفحة الرئيسية";
"sAudioJourneyParameterRequestValueDialog"="اختار المحتوى اللي عايز تتصفحه";
"sAudioJourneyParameterSummary ${contentType}"="تصفُّح ${contentType}";
"sAudioJourneyParameterTitle"="السؤال في كل مرة";
"sAudioJourneyPredictionConfigurationTitleAudiobooks"="عرض الكتب الصوتية";
"sAudioJourneyPredictionConfigurationTitleOpenSpotify"="افتح Spotify";
"sAudioJourneyPredictionConfigurationTitlePodcasts"="عرض ملفات البودكاست";
